.outline {
  border: 1px solid #f09;
}

.white {
  color: #fff;
}

.black {
  color: #000;

  &:hover {
    color: #000;
  }
}

//
.bg-vine {
  background-color: $main-color;
}

.bg-vine-opacity {
  background-color: rgba($main-color, 0.8);
}

.fz-18 {
  font-size: 1.125rem;
}
